:root {
  --black: #0a0a1a;
  --floralwhite: floralwhite;
  --white: #fcfdff;
  --lime: #ecff31;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  height: 100%;
  background-color: var(--black);
  color: var(--floralwhite);
  letter-spacing: .5px;
  object-fit: contain;
  font-family: Maison Neue, sans-serif;
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.5em;
  overflow: hidden;
}

.landing {
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.landing-container {
  width: 100%;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: flex-end;
  align-items: center;
  display: block;
  position: static;
}

.landing-line {
  width: 1px;
  height: 100%;
  background-color: var(--white);
  position: static;
  top: 65%;
  left: 180px;
}

.landing-content {
  grid-row-gap: 1rem;
  flex-flow: column;
  flex: 0 auto;
  align-content: stretch;
  justify-content: space-around;
  align-self: auto;
  align-items: flex-start;
  display: flex;
}

.landing-content-column {
  width: 100%;
  flex: none;
}

.section {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  padding: 2rem;
  display: flex;
}

.section.landing {
  width: 100vw;
  height: 100%;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.about {
  margin-top: 10rem;
  padding: 2rem 1rem;
}

.section.tagreel {
  height: 100vh;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: stretch;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.about-container {
  flex-wrap: wrap;
  justify-content: space-around;
  display: flex;
}

.about-content {
  max-width: 93.75rem;
}

.about-content-column {
  margin-top: 4rem;
  margin-bottom: 10rem;
  position: static;
}

.about-us-paragraph {
  margin-top: 500px;
}

.about-us-title {
  max-width: 55%;
  color: var(--floralwhite);
  letter-spacing: -.12rem;
  margin-top: auto;
  font-family: Maison Neue, sans-serif;
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 3.4rem;
  transition: opacity .1s cubic-bezier(.23, 1, .32, 1);
  position: static;
  top: 100px;
}

.about-us-title-column {
  padding-left: 0;
  padding-right: 0;
  position: -webkit-sticky;
  position: sticky;
  top: 35%;
}

.grid, .about-us-detail-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.about-us-detail-title {
  color: var(--lime);
  letter-spacing: 0;
  margin-bottom: 2rem;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: 2.1875rem;
}

.about-us-detail-paragraph {
  font-weight: 300;
}

.about-line-container {
  height: 300px;
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.about-line-row {
  height: 300px;
  flex-wrap: wrap;
  justify-content: flex-start;
  display: flex;
}

.about-line {
  width: 1px;
  height: 100%;
  background-color: var(--white);
  position: relative;
  top: 0;
  left: 180px;
}

.recent-work-container {
  justify-content: center;
  display: flex;
}

.recent-work-content {
  width: 100%;
  max-width: 93.75rem;
}

.recent-work-title-row {
  margin-bottom: 2rem;
}

.recent-work-title {
  color: var(--floralwhite);
  letter-spacing: -.22rem;
  margin-bottom: .5rem;
  font-size: 6rem;
  line-height: 6rem;
}

.recent-work-title.text-animation {
  color: var(--lime);
}

.recent-work-example-content {
  margin-top: 1rem;
}

.grid-2 {
  grid-template-columns: 1fr;
}

.recent-work-example {
  border-style: solid none none;
  border-width: 1px;
  border-color: #7b8291 var(--floralwhite) var(--floralwhite);
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.case-study-media {
  width: 100%;
}

.case-study-client {
  color: var(--lime);
  margin-bottom: 1rem;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5em;
}

.case-study-title {
  margin-bottom: .5rem;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 2.5rem;
}

.case-study-media-container {
  padding-left: 0;
  padding-right: 0;
}

.contact-container {
  max-width: 93.75rem;
  justify-content: center;
  align-items: stretch;
  margin-top: 20rem;
  margin-bottom: 10rem;
  display: flex;
}

.contact-content {
  max-width: 93.75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-flow: row;
}

.grid-4, .contact-title-grid {
  grid-template-columns: 1fr;
}

.contact-heading {
  text-align: left;
  letter-spacing: -16px;
  margin-top: auto;
  font-size: 19rem;
  font-weight: 700;
  line-height: 16rem;
}

.contact-heading.align-right {
  text-align: right;
  flex: 0 auto;
  align-self: flex-end;
  padding-left: .9375rem;
  padding-right: .9375rem;
}

.contact-heading.outlined {
  align-self: flex-start;
  padding-left: .9375rem;
  padding-right: .9375rem;
}

.contact-us-button {
  height: 64px;
  background-color: var(--lime);
  color: var(--black);
  justify-content: space-between;
  align-items: center;
  margin-top: 2.5rem;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.contact-us-text {
  margin-bottom: 1rem;
}

.landing-line-container {
  flex: none;
  align-self: flex-start;
  padding-top: 0;
  padding-left: 176px;
  position: absolute;
  top: 50vh;
  bottom: 0%;
  left: 0%;
  right: auto;
  overflow: visible;
}

.landing-line-row {
  height: 500px;
  justify-content: flex-start;
  display: flex;
  position: static;
}

.tagreel-container {
  height: 100%;
  flex-direction: column;
  flex: 1;
  justify-content: space-around;
  align-items: stretch;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: flex;
  overflow: hidden;
}

.tagreel-row-strategy {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  overflow: hidden;
}

.tagreel-title {
  color: var(--lime);
  letter-spacing: -.22px;
  white-space: nowrap;
  object-fit: fill;
  flex: none;
  padding-right: 20vw;
  font-size: 5rem;
  line-height: 1;
  display: inline-block;
}

.tagreel-title.blank {
  opacity: 0;
}

.tagreel-row-wrapper {
  flex: 0 auto;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.tagreel-strategy-row {
  width: 50%;
  flex-wrap: nowrap;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  overflow: visible;
}

.tagreel-design-row, .tagreel-discovery-row, .tagreel-development-row {
  align-items: center;
  display: flex;
}

.footer-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-row {
  max-width: 93.75rem;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.footer-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4rem;
}

.footer {
  padding: 6rem 2rem 4rem;
}

.contact-us-title-row {
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.contact-column {
  width: 100%;
  flex: 0 auto;
}

.nav {
  z-index: 10;
  background-color: var(--black);
  justify-content: center;
  padding: 2rem;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-container {
  max-width: 93.75rem;
  flex: 1;
  justify-content: space-between;
  align-self: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.menu-button {
  width: 36px;
  height: 22px;
  opacity: 0;
  flex-direction: column;
  justify-content: space-between;
  align-self: center;
  align-items: stretch;
  display: flex;
}

.menu-line-top {
  height: 4px;
  background-color: var(--white);
}

.nav-logo {
  opacity: 0;
}

.tagreel-spacer {
  flex: none;
  font-size: 5rem;
  line-height: 1;
}

.tagreel-card {
  flex: 1;
}

.tagreel-css {
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.menu-line-bottom {
  height: 4px;
  background-color: var(--white);
}

.image {
  position: absolute;
  top: 15%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.bg-pixel-spline {
  width: 100vw;
  height: 110vh;
  position: absolute;
}

.header {
  z-index: 10;
  justify-content: center;
  padding: 1rem;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-container-2 {
  width: 300px;
  height: 72px;
  border-radius: 36px;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: 4px;
  display: flex;
}

.nav-logo-2 {
  width: 100%;
  height: 100%;
  max-height: 100%;
  opacity: 1;
  display: block;
}

.button {
  width: 180px;
  height: 66px;
  color: #1b1d1d;
  text-align: center;
  background-color: #ecff31;
  border-radius: 60px;
  flex: 0 auto;
  align-self: center;
  padding-left: 24px;
  padding-right: 24px;
  line-height: 2.4em;
  overflow: visible;
}

.logo-wrapper {
  width: 220px;
  flex: 0 auto;
  align-self: center;
  position: absolute;
  left: 0;
}

.whitepixel {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 323px;
  align-items: center;
  margin-top: 13px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blackpixel {
  width: 40px;
  height: 40px;
  background-color: #000;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  transition: transform .4s;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.moonhold {
  z-index: -10;
  width: 100vw;
  height: 100vw;
  border-radius: 50em;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: -60vw;
  overflow: visible;
}

.moon {
  width: 97%;
  height: 97%;
  color: var(--white);
  background-color: #fffaf0;
  border-radius: 5000em;
  justify-content: center;
  align-items: center;
  display: block;
  position: static;
  box-shadow: inset 0 0 20px 2px rgba(0, 0, 0, .2), inset 0 0 60px 60px rgba(240, 223, 163, .22), 18px -36px 40px 32px rgba(240, 223, 163, .82), 26px 30px 40px 40px rgba(212, 245, 254, .82), -40px -2px 40px 40px rgba(255, 71, 0, .82), 106px 106px 1000px -15px rgba(212, 245, 254, .23), -73px -131px 1000px -15px rgba(240, 223, 163, .27), -100px 111px 100px -15px rgba(255, 71, 0, .19);
}

.html-embed {
  z-index: -9999;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.link {
  opacity: .6;
  color: var(--floralwhite);
  letter-spacing: -.1rem;
  text-indent: 0;
  font-family: Maison Neue Mono, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2em;
}

.link:hover {
  opacity: 1;
}

.logo {
  width: 220px;
  margin-bottom: 20px;
  line-height: 1em;
}

@media screen and (min-width: 1440px) {
  .about-us-title {
    font-size: 4rem;
    line-height: 4.4rem;
  }
}

@media screen and (max-width: 991px) {
  .about-content-column, .about-us-paragraph-column {
    position: static;
  }

  .about-us-paragraph {
    margin-top: 100px;
  }

  .about-us-title {
    max-width: 100%;
    font-size: 3rem;
    line-height: 3.8rem;
  }

  .about-us-title-column {
    position: static;
  }

  .about-us-detail-grid {
    grid-column-gap: 26px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
  }

  .case-study-media-container {
    margin-top: 1.5rem;
  }

  .contact-content {
    grid-template-columns: 1fr 1.25fr;
  }

  .contact-title-grid {
    overflow: hidden;
  }

  .contact-heading.align-right, .contact-heading.outlined {
    font-size: 11rem;
    line-height: 11rem;
  }

  .contact-us-button {
    width: 100%;
  }

  .landing-line-container {
    top: 70vh;
  }

  .landing-line-row {
    height: 400px;
  }

  .contact-us-cta-row {
    margin-top: 1.5rem;
  }

  .nav {
    display: block;
  }

  .nav-container {
    flex: 1;
    align-items: center;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .image {
    bottom: 40%;
  }

  .header {
    display: block;
  }

  .nav-container-2 {
    flex: 1;
    align-items: center;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .button {
    width: 200px;
    height: 55px;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .moonhold {
    top: -20vw;
    bottom: auto;
    left: auto;
    right: -30vw;
  }

  .logo {
    width: 200px;
  }
}

@media screen and (max-width: 767px) {
  .body {
    overflow: visible;
  }

  .landing-container {
    margin-top: 220px;
    padding-top: 220px;
  }

  .landing-content {
    grid-row-gap: .25rem;
  }

  .section.landing {
    overflow: hidden;
  }

  .about-content-column {
    margin-top: 0;
  }

  .about-us-title {
    max-width: 75%;
    letter-spacing: -.1rem;
    font-size: 2rem;
    line-height: 2.6rem;
  }

  .about-us-detail-grid {
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .contact-heading.align-right, .contact-heading.outlined {
    letter-spacing: -10px;
  }

  .landing-line-container {
    top: 75vh;
  }

  .tagreel-title {
    font-size: 4rem;
  }

  .nav-container-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-logo-2 {
    width: 150px;
  }

  .button {
    width: 180px;
    height: 50px;
    font-size: 1em;
    line-height: 1.2em;
  }

  .moonhold {
    top: -25vw;
    right: -69vw;
  }

  .logo {
    width: 180px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  .landing-container {
    align-self: flex-end;
    margin-top: 0;
    padding-top: 0;
    font-weight: 400;
  }

  .landing-content {
    z-index: 9999;
  }

  .section.landing {
    height: 100%;
    justify-content: space-around;
    overflow: hidden;
  }

  .about-us-title {
    max-width: 100%;
    letter-spacing: 0;
    font-size: 1.5em;
    line-height: 1.2em;
  }

  .header {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .nav-logo-2 {
    width: 125px;
  }

  .button {
    width: 150px;
    height: 45px;
    flex: 0 auto;
    align-self: center;
    padding: 12px 16px;
    font-size: .9em;
    line-height: 1em;
  }

  .moonhold {
    top: -10vw;
    right: -30vw;
    overflow: visible;
  }

  .link {
    font-size: .7em;
    line-height: 1.2em;
  }

  .logo {
    width: 150px;
    margin-bottom: 10px;
    overflow: hidden;
  }
}


@font-face {
  font-family: 'Maison Neue Mono';
  src: url('../fonts/MaisonNeueMono-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Maison Neue';
  src: url('../fonts/MaisonNeue-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Maison Neue';
  src: url('../fonts/MaisonNeue-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
